
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

body{
  letter-spacing: 0.1em;
}

img{
    display: block;
}

.catalog{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.site-body{
    padding-top: 0;
}
.breadcrumb{
    background: #282625;
}

.about {
    position: relative;
    z-index: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

.about::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.h2 {

}

.about_text {

}

.about__text2 {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.01em;
}

.about__text2 span{
    font-size: 80px;
    color: #ed7700;
}

.about__img1 {

}

.about__img2 {
    margin-top: 50px;
    margin-bottom: 80px;
}

.parts__items {
    display: flex;
    gap: 40px;
}

.parts__item {
    width: 50%;
    display: flex;
  flex-direction: column;
}

.parts__item-title {
    font-size: 35px;
    font-weight: 700;
    background: #4d4d4d;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.parts__item-bottom {
    background: #fff;
    color: #000;
    padding: 20px;
    flex: 1;
}

.parts__item-img01 {
    margin-bottom: 10px;
}

.parts__item-sub {
    font-size: 20px;
    font-weight: 700;
}

.parts__item-text {
    font-size: 17px;
}

.parts__item-img02 {

}

.parts__item-text2 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}

.parts__item-text2 span{
    color: #ed7700;
    font-size: 20px;
    letter-spacing: 0.0004em;
}

.parts__item-bottom-top {
    display: flex;
    gap: 10px;
}



.parts__item-img04 {
    margin-top: 20px;
}

.parts__item-text3 {
   
}

.about__text3 {
 margin-top: 80px;
 font-size: 23px;
 font-weight: 700;
}

.about__text4 {
    font-size: 49px;
    font-weight: 700;
    line-height: 1;
}

.about__text4 span{
    color: #ed7700;
}

.flex {
    display: flex;
    gap: 40px;
    margin-top: 50px;
}

.about__img3 {

}

.about__img4 {

}



.sec-bottom {
    padding-top: 100px;
}

.introduction {
    display: flex;
    gap: 40px;
}

.introduction__left {
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
}

.h2__bottom {
    font-size: 35px;
    border: 1px solid #fff;
    text-align: center;
    padding: 15px 0 18px;
    line-height: 1;
}

.company .h2__bottom{
     width: calc(50% - 20px);

}

.introduction__text1 {
    font-size: 25px;
    font-weight: 700;
}

.introduction__text2 {
    font-size: 18px;
}

.introduction__text3 {
    font-size: 25px;
    color: #000;
    background: #fff;
    text-align: center;
    padding: 5px;
    margin-top: auto;
    margin-bottom: 0;
}

.introduction__right {
      width: calc(50% - 20px);
}

.introduction__img {

}

.company {
    margin-top: 100px;
    padding-bottom: 150px;
}

.company__text1 {
    margin-bottom: 0;
}

.company .flex {
    margin-top: 30px;
}

@media screen and (max-width: 991.98px) {
  .about__text2{
    font-size: 24px;
  }
  .about__text2 span{
    font-size: 45px;
  }
  .about__text4{
    font-size: 30px;
    margin-top: 10px;
  }
  .introduction{
    flex-direction: column;
  }
  .introduction__left,
  .introduction__right{
    width: 100%;
  }
  .company .h2__bottom{
    width: 100%;
  }
}

@media screen and (max-width: 767.98px) {
    .about{
        padding-bottom: 70px;
    }
  .about__text2{
    font-size: 18px;
  }
  .about__text2 span{
    font-size: 24px;
  }
  .about__img1 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .about__sp{
    display: flex;
    background: #fff;
    color: #000;
    padding: 10px;
    gap: 17px;
  }
  .about__sp p{
    width: 55%;
    margin-bottom: 0;
    font-size: 12px;
  }
  .about__sp-img{
    width: 45%;
  }
  .parts__items{
     flex-direction: column;
  }
  .parts__item{
    width: 100%;
  }
  .parts__item-title{
    font-size: 20px;
  }
  .parts__item-bottom{
    padding: 15px 10px;
  }
  .parts__item-sub{
    font-size: 16px;
  }
  .parts__item-text{
    font-size: 14px;
  }
  .parts__item-text2{
    font-size: 13px;
  }
  .parts__item-text2 span{
    font-size: 13px;
  }
  .parts__item-img04{
    margin-top: 5px;
  }
  .about__text3{
    font-size: 15px;
  }
  .about__text4{
    font-size: 23px;
    line-height: 1.6;
    text-align: center;
  }
  .flex{
     flex-direction: column;
  }
  .sec-bottom{
    padding-top: 70px;
  }
  .h2__bottom{
    font-size: 20px;
    padding: 10px 0 11px;
  }
  .introduction__text1{
    font-size: 17px;
    text-align: center;
  }
  .introduction__text2 {
    font-size: 14px;
  }
  .introduction__text3{
    font-size: 16px;
  }
  .company {
    padding-bottom: 70px;
}
  .company .flex{
    gap: 10px;
  }
}